kind: PersistentVolumeClaim
apiVersion: v1
metadata:
  name: backup-pg-pv-claim
  labels:
    app: backup-pg
    type: local
spec:
  storageClassName: "local-storage"
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 10Gi